#!/usr/bin/env python3
import sys
import subprocess

def main():
    args = sys.argv[1:]
    
    if len(args) == 1:
        disk = 1
        part = args[0]
    else:
        disk = args[0]
        part = args[1]
    
    boot_os(disk, part)

if __name__ == "__main__":
    main()
